body { margin-left: 10%; margin-right: 10%; margin-top: 5%; margin-bottom: 5%; color: black; background-color: white; }
h2 { margin-left: -5%; color: #000066; }
p { line-height: 1.2em; }
div.footer { text-align: center; }
p.footer { font-family: Arial; font-size: .8em; color: #999999; line-height: .9em }
div.author { text-align: right; color: #000033; margin-right: 5%; font-style: oblique; }
li { padding-top: .4em; }
